Subject: Last Call: 'Simple New Mail Notification' to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 15 Dec 2004 11:58:22 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Simple New Mail Notification '
   <draft-gellens-notify-mail-01.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-01-12.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-gellens-notify-mail-01.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce